# Interface Instance.Reporter

Enclosing interface:
  `Instance`

public static interface Instance.Reporter
This object is used to report back changes in status.

## Method Summary

Modifier and Type
Method
Description
`void`
`report(String report)`

## Method Details

### report

void report(String report) throws KeeperException, InterruptedException

Throws:
  `KeeperException`
  `InterruptedException`